## linux-restricted-modules-nvidia-6.2 6.2.0-1013.13+2

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-nvidia-6.2 (6.2.0-1013.13+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:23:58 +0000

linux-restricted-generate-nvidia-6.2 (6.2.0-1013.13+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 21 Nov 2023 09:31:11 -0600

linux-restricted-generate-nvidia-6.2 (6.2.0-1013.13) jammy; urgency=medium

  * Master version: 6.2.0-1013.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Thu, 16 Nov 2023 15:50:35 -0800

linux-restricted-generate-nvidia-6.2 (6.2.0-1012.12) jammy; urgency=medium

  * Master version: 6.2.0-1012.12

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 06 Nov 2023 14:57:24 +0200

linux-restricted-generate-nvidia-6.2 (6.2.0-1011.11) jammy; urgency=medium

  * Master version: 6.2.0-1011.11

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 10 Oct 2023 15:42:20 -0500
