=== debian/control ===
Source: linux-restricted-modules-nvidia-6.2
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.2.0-1013-nvidia (>= 6.2.0-1013.13) [amd64 arm64],
 linux-headers-6.2.0-1013-nvidia-64k (>= 6.2.0-1013.13) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470 (= 470.223.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470-server (= 470.223.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525 (= 525.147.05-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525-server (= 525.147.05-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535 (= 535.146.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.129.03-0ubuntu0.22.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-nvidia/+git/jammy

Package: linux-modules-nvidia-390-nvidia-6.2
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the nvidia-6.2 flavour
 Install extra signed nvidia-390 modules compatible with the nvidia-6.2 flavour.

Package: linux-modules-nvidia-470-nvidia-6.2
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the nvidia-6.2 flavour
 Install extra signed nvidia-470 modules compatible with the nvidia-6.2 flavour.

Package: linux-modules-nvidia-525-nvidia-6.2
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the nvidia-6.2 flavour
 Install extra signed nvidia-525 modules compatible with the nvidia-6.2 flavour.

Package: linux-modules-nvidia-525-open-nvidia-6.2
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the nvidia-6.2 flavour
 Install extra signed nvidia-525-open modules compatible with the nvidia-6.2 flavour.

Package: linux-modules-nvidia-535-nvidia-6.2
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the nvidia-6.2 flavour
 Install extra signed nvidia-535 modules compatible with the nvidia-6.2 flavour.

Package: linux-modules-nvidia-535-open-nvidia-6.2
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the nvidia-6.2 flavour
 Install extra signed nvidia-535-open modules compatible with the nvidia-6.2 flavour.

Package: linux-modules-nvidia-450-server-nvidia-6.2
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the nvidia-6.2 flavour
 Install extra signed nvidia-450-server modules compatible with the nvidia-6.2 flavour.

Package: linux-modules-nvidia-470-server-nvidia-6.2
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the nvidia-6.2 flavour
 Install extra signed nvidia-470-server modules compatible with the nvidia-6.2 flavour.

Package: linux-modules-nvidia-525-server-nvidia-6.2
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the nvidia-6.2 flavour
 Install extra signed nvidia-525-server modules compatible with the nvidia-6.2 flavour.

Package: linux-modules-nvidia-535-server-nvidia-6.2
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the nvidia-6.2 flavour
 Install extra signed nvidia-535-server modules compatible with the nvidia-6.2 flavour.

Package: linux-modules-nvidia-535-server-open-nvidia-6.2
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the nvidia-6.2 flavour
 Install extra signed nvidia-535-server-open modules compatible with the nvidia-6.2 flavour.

Package: linux-modules-nvidia-525-nvidia-64k-6.2
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-6.2.0-1013-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the nvidia-64k-6.2 flavour
 Install extra signed nvidia-525 modules compatible with the nvidia-64k-6.2 flavour.

Package: linux-modules-nvidia-525-open-nvidia-64k-6.2
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-6.2.0-1013-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the nvidia-64k-6.2 flavour
 Install extra signed nvidia-525-open modules compatible with the nvidia-64k-6.2 flavour.

Package: linux-modules-nvidia-535-nvidia-64k-6.2
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.2.0-1013-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the nvidia-64k-6.2 flavour
 Install extra signed nvidia-535 modules compatible with the nvidia-64k-6.2 flavour.

Package: linux-modules-nvidia-535-open-nvidia-64k-6.2
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.2.0-1013-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the nvidia-64k-6.2 flavour
 Install extra signed nvidia-535-open modules compatible with the nvidia-64k-6.2 flavour.

Package: linux-modules-nvidia-525-server-nvidia-64k-6.2
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-6.2.0-1013-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the nvidia-64k-6.2 flavour
 Install extra signed nvidia-525-server modules compatible with the nvidia-64k-6.2 flavour.

Package: linux-modules-nvidia-535-server-nvidia-64k-6.2
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.2.0-1013-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the nvidia-64k-6.2 flavour
 Install extra signed nvidia-535-server modules compatible with the nvidia-64k-6.2 flavour.

Package: linux-modules-nvidia-535-server-open-nvidia-64k-6.2
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.2.0-1013-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the nvidia-64k-6.2 flavour
 Install extra signed nvidia-535-server-open modules compatible with the nvidia-64k-6.2 flavour.

Package: linux-modules-nvidia-390-nvidia-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the nvidia-hwe-22.04 flavour
 Install extra signed nvidia-390 modules compatible with the nvidia-hwe-22.04 flavour.

Package: linux-modules-nvidia-470-nvidia-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the nvidia-hwe-22.04 flavour
 Install extra signed nvidia-470 modules compatible with the nvidia-hwe-22.04 flavour.

Package: linux-modules-nvidia-525-nvidia-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the nvidia-hwe-22.04 flavour
 Install extra signed nvidia-525 modules compatible with the nvidia-hwe-22.04 flavour.

Package: linux-modules-nvidia-525-open-nvidia-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the nvidia-hwe-22.04 flavour
 Install extra signed nvidia-525-open modules compatible with the nvidia-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-nvidia-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.2.0-1013-nvidia (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the nvidia-hwe-22.04 flavour
 Install extra signed nvidia-535 modules compatible with the nvidia-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-open-nvidia-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
