=== debian/changelog ===
linux-restricted-modules-nvidia-6.2 (6.2.0-1015.15+4) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andy Whitcroft <apw@canonical.com>  Tue, 09 Apr 2024 07:19:19 +0100

linux-restricted-modules-nvidia-6.2 (6.2.0-1015.15+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 05 Mar 2024 22:01:34 +0000

linux-restricted-modules-nvidia-6.2 (6.2.0-1015.15+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andy Whitcroft <apw@canonical.com>  Fri, 23 Feb 2024 19:43:57 +0000

linux-restricted-modules-nvidia-6.2 (6.2.0-1015.15+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

 -- Ian May <ian.may@canonical.com>  Thu, 08 Feb 2024 00:26:42 -0600

linux-restricted-modules-nvidia-6.2 (6.2.0-1015.15) jammy; urgency=medium

  * Master version: 6.2.0-1015.15

 -- Ian May <ian.may@canonical.com>  Wed, 17 Jan 2024 09:01:04 -0600

linux-restricted-modules-nvidia-6.2 (6.2.0-1014.14) jammy; urgency=medium

  * Master version: 6.2.0-1014.14

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 16 Jan 2024 13:25:22 -0600
