=== debian/changelog ===
linux-restricted-modules-nvidia-6.2 (6.2.0-1015.15+5) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andy Whitcroft <apw@canonical.com>  Mon, 15 Apr 2024 21:14:34 +0100
