=== debian/control ===
--- 
+++ 
@@ -242,63 +242,64 @@
 Description: Extra drivers for nvidia-535-server-open for the nvidia-64k-6.2 flavour
  Install extra signed nvidia-535-server-open modules compatible with the nvidia-64k-6.2 flavour.
 
-Package: linux-modules-nvidia-465-nvidia-6.2
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-nvidia-6.2
-Description: Extra drivers for nvidia-465 for the nvidia flavour (dummy transitional package)
- Transitional package for upgrades of -465 to -470.
-
-Package: linux-modules-nvidia-460-nvidia-6.2
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-nvidia-6.2
-Description: Extra drivers for nvidia-460 for the nvidia flavour (dummy transitional package)
- Transitional package for upgrades of -460 to -470.
-
-Package: linux-modules-nvidia-455-nvidia-6.2
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-nvidia-6.2
-Description: Extra drivers for nvidia-455 for the nvidia flavour (dummy transitional package)
- Transitional package for upgrades of -455 to -470.
-
-Package: linux-modules-nvidia-450-nvidia-6.2
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-nvidia-6.2
-Description: Extra drivers for nvidia-450 for the nvidia flavour (dummy transitional package)
- Transitional package for upgrades of -450 to -470.
-
-Package: linux-modules-nvidia-440-nvidia-6.2
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-nvidia-6.2
-Description: Extra drivers for nvidia-440 for the nvidia flavour (dummy transitional package)
- Transitional package for upgrades of -440 to -470.
-
-Package: linux-modules-nvidia-435-nvidia-6.2
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-nvidia-6.2
-Description: Extra drivers for nvidia-435 for the nvidia flavour (dummy transitional package)
- Transitional package for upgrades of -435 to -470.
-
-Package: linux-modules-nvidia-520-nvidia-6.2
-Architecture: amd64 arm64 
-Section: oldlibs
-Depends: linux-modules-nvidia-525-nvidia-6.2
-Description: Extra drivers for nvidia-520 for the nvidia flavour (dummy transitional package)
- Transitional package for upgrades of -520 to -525.
-
-Package: linux-modules-nvidia-515-nvidia-6.2
-Architecture: amd64 arm64 
-Section: oldlibs
-Depends: linux-modules-nvidia-525-nvidia-6.2
-Description: Extra drivers for nvidia-515 for the nvidia flavour (dummy transitional package)
- Transitional package for upgrades of -515 to -525.
-
-Package: linux-modules-nvidia-510-nvidia-6.2
-Architecture: amd64 arm64 
-Section: oldlibs
-Depends: linux-modules-nvidia-525-nvidia-6.2
+Package: linux-modules-nvidia-390-nvidia-eol-hwe-22.04
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-390-6.2.0-1015-nvidia (= ${binary:Version}),
+ ${nvk:nvidia-390},
+Description: Extra drivers for nvidia-390 for the nvidia-eol-hwe-22.04 flavour
+ Install extra signed nvidia-390 modules compatible with the nvidia-eol-hwe-22.04 flavour.
+
+Package: linux-modules-nvidia-470-nvidia-eol-hwe-22.04
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-470-6.2.0-1015-nvidia (= ${binary:Version}),
+ ${nvk:nvidia-470},
+Description: Extra drivers for nvidia-470 for the nvidia-eol-hwe-22.04 flavour
+ Install extra signed nvidia-470 modules compatible with the nvidia-eol-hwe-22.04 flavour.
+
+Package: linux-modules-nvidia-525-nvidia-eol-hwe-22.04
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-525-6.2.0-1015-nvidia (= ${binary:Version}),
+ ${nvk:nvidia-525},
+Description: Extra drivers for nvidia-525 for the nvidia-eol-hwe-22.04 flavour
+ Install extra signed nvidia-525 modules compatible with the nvidia-eol-hwe-22.04 flavour.
+
+Package: linux-modules-nvidia-525-open-nvidia-eol-hwe-22.04
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-525-open-6.2.0-1015-nvidia (= ${binary:Version}),
+ ${nvk:nvidia-525-open},
+Description: Extra drivers for nvidia-525-open for the nvidia-eol-hwe-22.04 flavour
+ Install extra signed nvidia-525-open modules compatible with the nvidia-eol-hwe-22.04 flavour.
+
+Package: linux-modules-nvidia-535-nvidia-eol-hwe-22.04
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-6.2.0-1015-nvidia (= ${binary:Version}),
+ ${nvk:nvidia-535},
+Description: Extra drivers for nvidia-535 for the nvidia-eol-hwe-22.04 flavour
+ Install extra signed nvidia-535 modules compatible with the nvidia-eol-hwe-22.04 flavour.
+
+Package: linux-modules-nvidia-535-open-nvidia-eol-hwe-22.04
